<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- EGGS -->

  <EggTyrannosaurusRexFertilized.label>霸王龙蛋 (已受精)</EggTyrannosaurusRexFertilized.label>
  <EggTyrannosaurusRexFertilized.description>已受精的霸王龙蛋。如果一切顺利可以孵化出霸王龙宝宝。如果你抢走它，妈妈是不会高兴的。</EggTyrannosaurusRexFertilized.description>

  <EggYutyrannusFertilized.label>羽暴龙蛋 (已受精)</EggYutyrannusFertilized.label>
  <EggYutyrannusFertilized.description>已受精的羽暴龙蛋。如果一切顺利可以孵化出羽暴龙宝宝。通常它们一出生就是有羽毛的。</EggYutyrannusFertilized.description>

  <EggCarnotaurusFertilized.label>牛龙蛋 (已受精)</EggCarnotaurusFertilized.label>
  <EggCarnotaurusFertilized.description>已受精的牛龙蛋。蛋是没有角的。</EggCarnotaurusFertilized.description>

  <EggAllosaurusFertilized.label>异特龙蛋 (已受精)</EggAllosaurusFertilized.label>
  <EggAllosaurusFertilized.description>已受精的异特龙蛋。蛋是没有角的。</EggAllosaurusFertilized.description>

  <EggSpinosaurusFertilized.label>棘龙蛋 (已受精)</EggSpinosaurusFertilized.label>
  <EggSpinosaurusFertilized.description>已受精的棘龙蛋。为了诞生可爱的小棘龙宝宝一定要时刻保暖。真的很可爱。</EggSpinosaurusFertilized.description>

  <EggBaryonyxFertilized.label>重爪龙蛋 (已受精)</EggBaryonyxFertilized.label>
  <EggBaryonyxFertilized.description>已受精的重爪龙蛋。为了诞生可爱的重爪龙宝宝一定要时刻保暖。真的很可爱。</EggBaryonyxFertilized.description>

  <EggAnkylosaurusFertilized.label>甲龙蛋 (已受精)</EggAnkylosaurusFertilized.label>
  <EggAnkylosaurusFertilized.description>已受精的甲龙蛋。现在在鳞甲下并不安全，不是吗？</EggAnkylosaurusFertilized.description>

  <EggMinmiFertilized.label>敏迷龙蛋 (已受精)</EggMinmiFertilized.label>
  <EggMinmiFertilized.description>已受精的敏迷龙蛋。蛋是没有鳞甲的。</EggMinmiFertilized.description>

  <EggBrachiosaurusFertilized.label>腕龙蛋 (已受精)</EggBrachiosaurusFertilized.label>
  <EggBrachiosaurusFertilized.description>已受精的腕龙蛋。这样一只巨大的野兽从这么小的东西里出来是件多么迷人的事啊。</EggBrachiosaurusFertilized.description>

  <EggBrontosaurusFertilized.label>雷龙蛋 (已受精)</EggBrontosaurusFertilized.label>
  <EggBrontosaurusFertilized.description>已受精的雷龙蛋。这样一只巨大的野兽从这么小的东西里出来是件多么迷人的事啊。</EggBrontosaurusFertilized.description>

  <EggDiplodocusFertilized.label>梁龙蛋 (已受精)</EggDiplodocusFertilized.label>
  <EggDiplodocusFertilized.description>已受精的梁龙蛋。这样一只巨大的野兽从这么小的东西里出来是件多么迷人的事啊。</EggDiplodocusFertilized.description>

  <EggMagyarosaurusFertilized.label>马扎尔龙蛋 (已受精)</EggMagyarosaurusFertilized.label>
  <EggMagyarosaurusFertilized.description>已受精的马扎尔龙蛋。这样一只巨大的野兽从这么小的东西里出来是件多么迷人的事啊。</EggMagyarosaurusFertilized.description>

  <EggUtahraptorFertilized.label>犹他盗龙蛋 (已受精)</EggUtahraptorFertilized.label>
  <EggUtahraptorFertilized.description>已受精的犹他盗龙蛋。只要有它在，妈妈就一定在不远处。</EggUtahraptorFertilized.description>

  <EggDakotaraptorFertilized.label>达科他盗龙蛋 (已受精)</EggDakotaraptorFertilized.label>
  <EggDakotaraptorFertilized.description>已受精的达科他盗龙蛋。只要有它在，妈妈就一定在不远处。</EggDakotaraptorFertilized.description>

  <EggDilophosaurusFertilized.label>双脊龙蛋 (已受精)</EggDilophosaurusFertilized.label>
  <EggDilophosaurusFertilized.description>已受精的双脊龙蛋。只要有它在，妈妈就一定在不远处。</EggDilophosaurusFertilized.description>

  <EggVelociraptorFertilized.label>迅猛龙蛋 (已受精)</EggVelociraptorFertilized.label>
  <EggVelociraptorFertilized.description>已受精的迅猛龙蛋。只要有它在，妈妈就一定在不远处。纠正，是种群一定在不远处。</EggVelociraptorFertilized.description>

  <EggCompsognathusFertilized.label>美颌龙蛋 (已受精)</EggCompsognathusFertilized.label>
  <EggCompsognathusFertilized.description>已受精的美颌龙蛋。只要有它在，妈妈就一定在不远处。纠正，是种群一定在不远处。</EggCompsognathusFertilized.description>

  <EggGallimimusFertilized.label>似鸡龙蛋 (已受精)</EggGallimimusFertilized.label>
  <EggGallimimusFertilized.description>已受精的似鸡龙蛋。在阳光下烤了很久的石板上破壳而出。</EggGallimimusFertilized.description>

  <EggGigantoraptorFertilized.label>巨盗龙蛋 (已受精)</EggGigantoraptorFertilized.label>
  <EggGigantoraptorFertilized.description>已受精的巨盗龙蛋。在阳光下烤了很久的石板上破壳而出。</EggGigantoraptorFertilized.description>

  <EggIguanodonFertilized.label>禽龙蛋 (已受精)</EggIguanodonFertilized.label>
  <EggIguanodonFertilized.description>已受精的禽龙蛋。通常在河床附近被发现。</EggIguanodonFertilized.description>

  <EggPachycephalosaurusFertilized.label>肿头龙蛋 (已受精)</EggPachycephalosaurusFertilized.label>
  <EggPachycephalosaurusFertilized.description>已受精的肿头龙蛋。与普遍观念相反，肿头龙宝宝并没有父母那样的头骨圆顶，而是和普通小龙很像。</EggPachycephalosaurusFertilized.description>

  <EggStygimolochFertilized.label>冥河龙蛋 (已受精)</EggStygimolochFertilized.label>
  <EggStygimolochFertilized.description>已受精的冥河龙蛋。与普遍观念相反，冥河龙宝宝并没有父母那样的头骨圆顶，而是和普通小龙很像。</EggStygimolochFertilized.description>

  <EggDryosaurusFertilized.label>橡树龙蛋 (已受精)</EggDryosaurusFertilized.label>
  <EggDryosaurusFertilized.description>已受精的橡树龙蛋。喜欢胚胎的话，美味。</EggDryosaurusFertilized.description>

  <EggDryosaurusUnfertilized.label>橡树龙蛋 (未受精)</EggDryosaurusUnfertilized.label>
  <EggDryosaurusUnfertilized.description>未受精的橡树龙蛋。美味。</EggDryosaurusUnfertilized.description>

  <EggParasaurFertilized.label>副栉龙蛋 (已受精)</EggParasaurFertilized.label>
  <EggParasaurFertilized.description>已受精的副栉龙蛋。通常在河床附近被发现。</EggParasaurFertilized.description>

  <EggCorythosaurusFertilized.label>冠龙蛋 (已受精)</EggCorythosaurusFertilized.label>
  <EggCorythosaurusFertilized.description>已受精的冠龙蛋。通常在河床附近被发现。</EggCorythosaurusFertilized.description>

  <EggDeinocheirusFertilized.label>恐手龙蛋 (已受精)</EggDeinocheirusFertilized.label>
  <EggDeinocheirusFertilized.description>已受精的恐手龙蛋。通常在河床附近被发现。</EggDeinocheirusFertilized.description>

  <EggTherizinosaurusFertilized.label>镰刀龙蛋 (已受精)</EggTherizinosaurusFertilized.label>
  <EggTherizinosaurusFertilized.description>已受精的镰刀龙蛋。通常在河床附近被发现。</EggTherizinosaurusFertilized.description>

  <EggStegosaurusFertilized.label>剑龙蛋 (已受精)</EggStegosaurusFertilized.label>
  <EggStegosaurusFertilized.description>已受精的剑龙蛋。比它们的大脑还大。</EggStegosaurusFertilized.description>

  <EggTriceratopsFertilized.label>三角龙蛋 (已受精)</EggTriceratopsFertilized.label>
  <EggTriceratopsFertilized.description>已受精的三角龙蛋。恐龙蛋中最好吃的一种。</EggTriceratopsFertilized.description>

  <EggProtoceratopsFertilized.label>原角龙蛋 (已受精)</EggProtoceratopsFertilized.label>
  <EggProtoceratopsFertilized.description>已受精的原角龙蛋。期望：三角龙，实际：原角龙……</EggProtoceratopsFertilized.description>

  <EggQuetzalcoatlusFertilized.label>风神翼龙蛋 (已受精)</EggQuetzalcoatlusFertilized.label>
  <EggQuetzalcoatlusFertilized.description>已受精的风神翼龙蛋。期望：三角龙，实际：风神翼龙……</EggQuetzalcoatlusFertilized.description>

  <EggPteranodonFertilized.label>无齿翼龙蛋 (已受精)</EggPteranodonFertilized.label>
  <EggPteranodonFertilized.description>已受精的无齿翼龙蛋。期望：三角龙，实际：无齿翼龙……</EggPteranodonFertilized.description>

  <EggPteranodonUnfertilized.label>无齿翼龙蛋 (未受精)</EggPteranodonUnfertilized.label>
  <EggPteranodonUnfertilized.description>未受精的无齿翼龙蛋。美味。</EggPteranodonUnfertilized.description>


  <!-- TROPHIES -->

  <TriceratopsHorn.label>三角龙角</TriceratopsHorn.label>
  <TriceratopsHorn.description>三角龙的角。如果可以抵挡霸王龙的话，那么足以帮你抵挡敌人。每只龙至少有一对，所以不像其他的角那么值钱。</TriceratopsHorn.description>
  <TriceratopsHorn.tools.0.label>角尖</TriceratopsHorn.tools.0.label>
  <TriceratopsHorn.tools.1.label>角根</TriceratopsHorn.tools.1.label>

  <TyrannosaurusRexSkull.label>霸王龙头骨</TyrannosaurusRexSkull.label>
  <TyrannosaurusRexSkull.description>霸王龙的头骨。虽然它既吓人又迷人，但更重要的是拥有它能充分说明一些问题。</TyrannosaurusRexSkull.description>


</LanguageData>